body {
	margin: 0;
	padding: 0;
        height: 100%;
}
/*
#map {
	position: absolute;
	top: 500px;
	left: 10px;
	width:70%;
	height: 80%;
}
*/

#map1 {
	position: absolute;
	top: 100px;
        right: 80px;
        width: 280px;
        float: left;
	height: 80%;
        padding: 20px 10px;
        background: yellow;
}

.legend {
    line-height: 18px;
    color: #555;
}

.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 1;
}

.info {
    padding: 6px 8px;
    font: 12px/14px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255, 1);     

    box-shadow: 0 0 15px rgba(0,0,0,0.6);
    border-radius: 5px;
}

.info h4 {
    margin: 0 0 5px;
    color: #777;
}

select {
        width: 100%;
        padding: 8px 0;
}

hr{
    width: 90%;
    margin-left: 0px;
}

.leaflet-zoom-box {
	width: 0;
	height: 0;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
	z-index: 800;
	}
        
#ajaxBusy {
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
	z-index: 900;
	}

  /*Nuevos estilos para responsive*/     
.titulo{
      font-weight: bolder ;
      font-size: 25px;
      margin-top: 45px; 
      /*margin-left: 150px; */ 
  }
  
.contenedor_carga{
   position: relative;
   top: 22em;
   right: 5em;
   height: 100%;
   width: 100%;
   background-color: black;
   z-index: 2000;
}

.contenedor{
  margin-bottom:  5px; 
  display: flex;
  flex-flow: column nowrap; 
}   

.header1{
   margin: 5px; 
   top: 10em;
}
        
.section{
 /*   background-color: black;*/    
  display: flex;
  height: 570px;
  display: flex;
}

#map {
  margin-left: 10px; 
  margin-right: 10px;
  flex: 2 1 auto;

}
.form_mapa{

  margin-left: 10px; 
  margin-right: 10px;
  background: #A2C971;   
  display: flex; 
  flex-flow: column wrap;
  /*align-items: center;*/
  width: 13%;
}

.item{
  padding: 10px;
  flex: 1 1 auto;
 /* border-bottom: 1px #000 solid ;*/
}
  
.txtForm{
    width: 80%;
}
  
.ui-panelgrid .ui-panelgrid-cell {
    padding: 4px 0px;
}

.footer1{
 background:#245789;   
 height:50px;
 align-items: center;
 margin :10px;
}

/*  Calculadora */
.simulador_celda{
    background-color: #A2C971;
    border-color: #A2C971;
}

@media all and (max-width: 1880px){
    .form_mapa{
      display: flex; 
      flex-flow: row wrap;
      align-items: center;
      width: 15%;
    }
}

@media all and (max-width: 1700px){
    .form_mapa{
      display: flex; 
      flex-flow: row wrap;
      align-items: center;
      width: 17%;
    }
}

@media all and (max-width: 1400px){
    .form_mapa{
      display: flex; 
      flex-flow: row wrap;
      align-items: center;
      width: 20%;
    }
}

@media all and (max-width: 1200px){
    .form_mapa{
      display: flex; 
      flex-flow: row wrap;
      align-items: center;
      width: 24%;
    }
}

@media all and (max-width: 1000px){
    .form_mapa{
      display: flex; 
      flex-flow: row wrap;
      align-items: center;
      width: 31%;
    }
}

@media all and (max-width: 800px){
    .contenedor_carga{
        position: relative;
        top: 15em;
        left:1em;
        height: 100%;
        width: 100%;
        background-color: black;
        z-index: 2000;
    }
    .section{
     height: 700px;
     flex-direction: column ;
    }
    .form_mapa{
      flex: 1 1 auto; 
      display: flex; 
      flex-flow: row wrap;
      align-items: center;
      width: 98%;
    }
    .item{
      flex: 1 1 auto;
    }
    hr {
        clear: both;
        visibility: hidden;
    }
}

@media all and (max-width: 570px){
  .titulo{
      font-weight: bolder ;
      font-size: 20px;
  }
  
 .contenedor_carga{
   position: relative;
   top: 15em;
   right:1em;
   height: 100%;
   width: 100%;
   background-color: black;
   z-index: 2000;
}
  .form_mapa{
    flex: 1 1 auto; 
    display: flex; 
    flex-flow: column wrap;
    align-items: center;
    width: 95%;
  }
  
  .item{
    height: 150px;
    flex: 1 1 auto;
   }
}